ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Buonassisi, Vincent [Contractor]" <vbuon...@sprintspectrum.com>
Subject RE: Having difficulty with updating jars with Ant 1.5x
Date Mon, 16 Sep 2002 19:02:59 GMT
there is a bug report this problem. this also applies to updating war files.

<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=10755>

try using fileset.  that's what i had to do.


-----Original Message-----
From: Jay Yarbrough [mailto:JYarbrough@ritchiecapital.com]
Sent: Monday, 16 September, 2002 13:54
To: Ant Users List
Subject: Having difficulty with updating jars with Ant 1.5x


I have a series of jar tasks which create, then update jar files.  It seems
to work just fine under Ant 1.4.1, but, under 1.5 and 1.5.1b1 the
update="Yes" directive does not seem to work.

We recently moved to 1.5.1B1, due to the input task and the ability to merge
(hopefully) manifest files.

Thanks in advance.

-Jay

--
To unsubscribe, e-mail:   <mailto:ant-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:ant-user-help@jakarta.apache.org>

--
To unsubscribe, e-mail:   <mailto:ant-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:ant-user-help@jakarta.apache.org>


Mime
View raw message